.Eventi {
    color: #907800;
    border-color: #907800;
}.Formazione {
    color: #B3292C;
    border-color: #B3292C;
}.Innovazione {
    color: #563979;
    border-color: #563979;
}.Internazionale {
    color: #A4055F;
    border-color: #A4055F;
}.Orientamento {
    color: #622545;
    border-color: #622545;
}.Ricerca {
    color: #6A9A04;
    border-color: #6A9A04;
}.Sport {
    color: #006F98;
    border-color: #006F98;
}.Storie {
    color: #B25104;
    border-color: #B25104;
}.Vita.universitaria {
    color: #009177;
    border-color: #009177;
}.In.libreria {
    color: #622545;
    border-color: #622545;
}